## visad.data.amanda
Class FloatCache

    java.lang.Object
      visad.data.amanda.FloatCache

class FloatCache
extends Object

Constructor Summary
`(package private)` `FloatCache()`
`(package private)` `FloatCache(float v)`

Method Summary
`(package private) float` `getValue()`
`(package private) void` `setValue(float v)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FloatCache

    FloatCache()

### FloatCache

    FloatCache(float v)

Method Detail

### getValue

    float getValue()

### setValue

    void setValue(float v)